RubyGems Navigation menu

sucker 2.0.0

Sucker is a minimal Ruby wrapper to the Amazon Product Advertising API.

Versions:

  1. 2.1.0 - July 29, 2011 (34.5 KB)
  2. 2.0.0 - July 19, 2011 (142 KB)
  3. 2.0.0.pre.5 - July 04, 2011 (108 KB)
  4. 2.0.0.pre.4 - June 21, 2011 (108 KB)
  5. 2.0.0.pre.3 - June 20, 2011 (108 KB)
Show all versions (53 total)

Runtime Dependencies (2):

Development Dependencies (7):

  • cucumber ~> 1.0
  • em-http-request ~> 1.0.0.beta.4
  • em-synchrony ~> 0.3.0.beta.1
  • rake ~> 0.9
  • rspec ~> 2.6
  • vcr ~> 1.10
  • webmock ~> 1.6
  • Owners:

    Authors:

    • Paper Cavalier

    SHA 256 checksum:

    f296748028412e492bd4176bfdeebfcb5aa7c0b351ede89030eecf5d77021145

    Total downloads 119,624

    For this version 2,108

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: